/* 
  Assistant.strings
  CleanMyMac

  Created by Sergii Buchniev on 16.05.18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
// Scan Current Module Sugestions

"AssistantScanSuggestion_smartScan_Title" = "嗨，您好！";
"AssistantScanSuggestion_smartScan_Description" = "没时间解释了，运行智能扫描分析您的 Mac 吧！";

"AssistantScanSuggestion_systemJunk_Title" = "扫描查找系统垃圾";
"AssistantScanSuggestion_systemJunk_Description" = "让 CleanMyMac 帮您查找由系统和应用生成的所有垃圾。";

"AssistantScanSuggestion_photoJunk_Title" = "扫描查找照片垃圾";
"AssistantScanSuggestion_photoJunk_Description" = "分析您的资料库，查找要移除的所有类型的不需要的数据。";

"AssistantScanSuggestion_iTunesJunk_Title" = "扫描查找 iTunes 垃圾";
"AssistantScanSuggestion_iTunesJunk_Description" = "查找您的 iTunes 库中所有类型不需要的数据。";

"AssistantScanSuggestion_trashBins_Title" = "扫描您的废纸篓";
"AssistantScanSuggestion_trashBins_Description" = "查找并准备倾倒 Mac 的所有废纸篓。.";

"AssistantScanSuggestion_mail_Title" = "扫描查找“邮件”附件";
"AssistantScanSuggestion_mail_Description" = "查找可以移除的所有邮件附件的本地副本。";

"AssistantScanSuggestion_malware_Title" = "扫描查找恶意软件";
"AssistantScanSuggestion_malware_Description" = "查看您的 Mac 上是否有恶意软件可以立即删除。";

"AssistantScanSuggestion_privacy_Title" = "查看隐私项目";
"AssistantScanSuggestion_privacy_Description" = "考虑清除您的在线和离线活动的痕迹。";

"AssistantScanSuggestion_optimization_Title" = "优化您的 Mac";
"AssistantScanSuggestion_optimization_Description" = "更改或配置影响您的 Mac 速度的项目。";

"AssistantScanSuggestion_extensions_Title" = "查看您的小应用";
"AssistantScanSuggestion_extensions_Description" = "管理您的插件、扩展和偏好设置面板。";

"AssistantScanSuggestion_maintenance_Title" = "进行一些维护";
"AssistantScanSuggestion_maintenance_Description" = "在可用的任务中选择，运行它们让您的 Mac 强健无比。";

"AssistantScanSuggestion_uninstaller_Title" = "卸载不需要的应用";
"AssistantScanSuggestion_uninstaller_Description" = "查看所有应用程序，移除不使用的程序。";

"AssistantScanSuggestion_updater_Title" = "更新您的软件";
"AssistantScanSuggestion_updater_Description" = "确保安装的所有应用都升至最新版本。";

"AssistantScanSuggestion_laof_Title" = "查找无用的资料";
"AssistantScanSuggestion_laof_Description" = "扫描您的 Mac，查找您可能想清空的所有类型的旧文件和大文件。";

"AssistantScanSuggestion_shredder_Title" = "粉碎不需要的文件";
"AssistantScanSuggestion_shredder_Description" = "放入不需要的文件，将其粉碎，不留任何痕迹。";

"AssistantScanSuggestion_fileManager_Title" = "构建您的空间图";
"AssistantScanSuggestion_fileManager_Description" = "通过空间透镜扫描存储器，深入了解情况。";

"AssistantScanSuggestion_fileManager_valued_Title" = "分析 %@ 已用空间";
"AssistantScanSuggestion_fileManager_valued_Description" = "配备空间透镜，查看哪些数据占据大部分存储空间。";

// Clean Scanned Results Suggestions
"AssistantCleanSuggestion_smartScan_Title" = "您在执行一项任务！";
"AssistantCleanSuggestion_smartScan_Description" = "继续并运行建议的所有活动，让您的 Mac 完好如初！";

"AssistantCleanSuggestion_systemJunk_Title" = "扫描结束！";
"AssistantCleanSuggestion_systemJunk_Description" = "随意从您的系统中清理发现的所有垃圾文件。";

"AssistantCleanSuggestion_photoJunk_Title" = "扫描结束！";
"AssistantCleanSuggestion_photoJunk_Description" = "CleanMyMac 准备好移除不需要的照片垃圾。";

"AssistantCleanSuggestion_iTunesJunk_Title" = "扫描结束！";
"AssistantCleanSuggestion_iTunesJunk_Description" = "查看并清理 iTunes 中不需要的数据。 ";

"AssistantCleanSuggestion_trashBins_Title" = "扫描结束！";
"AssistantCleanSuggestion_trashBins_Description" = "继续并倾倒所有垃圾文件夹，获得更多空间。";

"AssistantCleanSuggestion_mail_Title" = "扫描结束！";
"AssistantCleanSuggestion_mail_Description" = "查看并移除邮件下载和附件的本地副本。";

"AssistantCleanSuggestion_malware_Title" = "扫描结束！";
"AssistantCleanSuggestion_malware_Description" = "无需犹豫，直接移除发现的所有威胁。";

"AssistantCleanSuggestion_privacy_Title" = "认真对待";
"AssistantCleanSuggestion_privacy_Description" = "查看并考虑清理不想留下的任何活动痕迹。";

"AssistantCleanSuggestion_optimization_Title" = "优化您的 Mac";
"AssistantCleanSuggestion_optimization_Description" = "更改或配置影响您的 Mac 速度的项目。";

"AssistantCleanSuggestion_extensions_Title" = "查看您的小应用";
"AssistantCleanSuggestion_extensions_Description" = "管理您的插件、扩展和偏好设置面板。";

"AssistantCleanSuggestion_maintenance_Title" = "进行一些维护";
"AssistantCleanSuggestion_maintenance_Description" = "在可用的任务中选择，运行它们让您的 Mac 强健无比。";

"AssistantCleanSuggestion_uninstaller_Title" = "卸载不需要的应用";
"AssistantCleanSuggestion_uninstaller_Description" = "查看所有应用程序，移除不使用的程序。";

"AssistantCleanSuggestion_updater_Title" = "更新您的软件";
"AssistantCleanSuggestion_updater_Description" = "确保安装的所有应用都升至最新版本。";

"AssistantCleanSuggestion_laof_Title" = "是时候钻研了！";
"AssistantCleanSuggestion_laof_Description" = "查看发现的所有资料，轻松移除不需要的内容。";

"AssistantCleanSuggestion_shredder_Title" = "将添加的项目粉碎掉";
"AssistantCleanSuggestion_shredder_Description" = "似乎您准备了一些无用文件。只需点击“粉碎”即可！";

"AssistantCleanSuggestion_fileManager_Title" = "是时候深入查看一下了！";
"AssistantCleanSuggestion_fileManager_Description" = "看看下方的透镜，轻松找出占据大部分空间的内容。";

// Assistant Callouts
"AssistantCallout_CompleteScreen_1" = "永远有更多改进空间：";
"AssistantCallout_CompleteScreen_2" = "总有更多事情可去做！";
"AssistantCallout_CompleteScreen_3" = "今天是做清洁的好日子：";
"AssistantCallout_CompleteScreen_4" = "需要一些建议？试试输入：";
"AssistantCallout_CompleteScreen_5" = "我们看看还有什么有帮助：";
"AssistantCallout_CompleteScreen_6" = "想想还要如何维护？";
"AssistantCallout_CompleteScreen_7" = "完美无止境！还可以做得更多：";
"AssistantCallout_CompleteScreen_8" = "别再等了，给您的 Mac 更多呵护！";
"AssistantCallout_CompleteScreen_9" = "您的 Mac 喜欢被善待！还可以做得更多：";
"AssistantCallout_CompleteScreen_10" = "想知道接下来的步骤？试试输入：";
"AssistantCallout_CompleteScreen_11" = "若有疑问，为您的 Mac 提供更多呵护：";
"AssistantCallout_CompleteScreen_12" = "为您的 Mac 提供更多呵护！我们来帮您：";

"AssistantCallout_StartScan" = "想想接下来的步骤吧？";
"AssistantCallout_StartClean" = "我们接下来做什么？";

"AssistantCallout_StartSmartScan" = "想要知道从哪里开始？";

// Transition suggestions
"AssistantTransitionSuggestion_smartScan_Title" = "运行智能扫描";
"AssistantTransitionSuggestion_smartScan_Description" = "对 Mac 执行全面分析，进行全方位清理和维护。";

"AssistantTransitionSuggestion_laof_Title" = "查找无用的资料";
"AssistantTransitionSuggestion_laof_Description" = "扫描您的 Mac，查找您可能想清空的所有类型被遗忘的文件。";

"AssistantTransitionSuggestion_laof_valued_Title" = "查看 %@ 旧内容";
"AssistantTransitionSuggestion_laof_valued_Description" = "似乎您有许多资料想要清空。";

"AssistantTransitionSuggestion_updater_Title" = "更新您的软件";
"AssistantTransitionSuggestion_updater_Description" = "确保安装的所有应用都升至最新版本。";
"AssistantTransitionSuggestion_updater_valued_Description" = "您的部分软件需要更新。";

"AssistantTransitionSuggestion_uninstaller_Title" = "卸载不需要的应用";
"AssistantTransitionSuggestion_uninstaller_Description" = "查看所有应用程序，移除不使用的程序。";
"AssistantTransitionSuggestion_uninstaller_valued_Description" = "使用卸载器查看并删除不需要的应用程序。";

"AssistantTransitionSuggestion_fileManager_Title" = "构建您的空间图";
"AssistantTransitionSuggestion_fileManager_Description" = "通过空间透镜扫描存储器，深入了解情况。";

"AssistantTransitionSuggestion_fileManager_valued_Title" = "分析 %@ 已用空间";
"AssistantTransitionSuggestion_fileManager_valued_Description" = "配备空间透镜，查看哪些数据占据大部分存储空间。";

// Welldone suggestion
"AssistantWelldoneSuggestion_Title" = "做得不错！";
"AssistantWelldoneSuggestion_Description" = "享受维护好的 Mac，早点回来，享用更多功能。";

// Total cleaned size footer
"AssistantTotalCleanedText" = "首次使用后清理";

// Search
"AssistantFeatureSuggestionTitle_Format" = "建议\"%@\"";
"AssistantFeatureSuggestionDescription_Text" = "帮助我们做得更好！提出关于更多功能的建议。";
"AssistantSearchFieldPlaceholder" = "…或者寻找特定内容？";
"AssistantSearchArticleDescription" = "从 MacPaw 的在线知识库详细了解协助请求。";
"AssistantSearchAppTitle_Format" = "卸载 %@";
"AssistantSearchAppDescription" = "直接前往卸载器模块，正确移除应用。";
